Dobja a TLS 1.0 és 1.1 támogatását az összes böngésző

A héten a mérhető piaci részesedéssel rendelkező böngésző gyártói közösen jelentették be, hogy hamarosan egységesen meg fogják vonni szoftvereikben a Transport Layer Security protokoll régebbi, mostanra elavultnak tekintett verzióinak támogatását. Ennek értelmében 2020-tól a Chrome, az Edge, a Firefox, de még az Internet Explorer és a Safari sem fog működni az ezeket használó szerverekkel, eszközökkel és szolgáltatásokkal.
Source: Programozás hírek

379 összes nézet, 1 mai nézet

0 Hozzászólás

Haggyon üzenetet

CONTACT US

We're not around right now. But you can send us an email and we'll get back to you, asap.

Sending

©[current-year] KLEO Template a premium and multipurpose theme from Seventh Queen

Log in with your credentials

Forgot your details?